OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Classes | Namespaces | Functions
pointerContainer.hpp File Reference

Go to the source code of this file.

## Classes
class | op::PointerContainerGreater< TDatums >
class | op::PointerContainerLess< TDatums >

## Namespaces
| op

## Functions
template<typename TPointerContainer >
bool | op::checkNoNullNorEmpty (const TPointerContainer &tPointerContainer)